use std::collections::HashMap;

lazy_static::lazy_static! {
// [pub] static ref NAME_1: TYPE_1 = EXPR_1;
    pub static ref MAP: HashMap<&'static str, &'static str> = {
        let mut map = HashMap::new();
        map.insert("LD_6951", "LTHF500");// 联通话费全国500元
        map.insert("LD_6952", "LTHF50");// 联通话费全国50元
        map.insert("LD_6953", "LTHF100");// 联通话费全国100元
        map.insert("LD_6954", "LTHF200");// 联通话费全国200元
        map.insert("LD_6955", "LTHF300");// 联通话费全国300元
        map.insert("LD_6956", "LTHF30");// 联通话费全国30元
        map.insert("LD_7194", "YDHF50");// 移动话费全国50元
        map.insert("LD_7195", "YDHF30");// 移动话费全国30元
        map.insert("LD_7196", "YDHF100");// 移动话费全国100元
        map.insert("LD_7197", "YDHF500");// 移动话费全国500元
        map.insert("LD_7198", "YDHF300");// 移动话费全国300元
        map.insert("LD_7199", "YDHF200");// 移动话费全国200元
        map.insert("LD_7499", "DXHF20");// 电信话费全国20元
        map.insert("LD_7500", "LTHF20");// 联通话费全国20元
        map.insert("LD_7501", "YDHF20");// 移动话费全国20元
        map.insert("LD_7502", "20");// 全国三网通话费20元
        map.insert("LD_7507", "50");// 全国三网通话费50元
        map.insert("LD_7513", "100");// 全国三网通话费100元
        map.insert("LD_7514", "200");// 全国三网通话费200元
        map.insert("LD_7515", "500");// 全国三网通话费500元
        map.insert("LD_7346", "DXHF50");// 电信话费全国50元
        map.insert("LD_7347", "DXHF30");// 电信话费全国30元
        map.insert("LD_7348", "DXHF500");// 电信话费全国500元
        map.insert("LD_7349", "DXHF100");// 电信话费全国100元
        map.insert("LD_7350", "DXHF200");// 电信话费全国200元
        map.insert("LD_7351", "DXHF300");// 电信话费全国300元
        map
    };
}
